<div class="myblog">
    <h1 style="text-align: center;font-size: 60px;color: black;font-style: inherit;padding-top: 80px;">B l o g</h1>
</div>
<div class="card" style="max-width: 1300px; padding-left: 80px;padding-top: 90px;background-color: pink;">
    <div class="row">
      <div class="col-md-6">
        <img src="../../../assets/images/Gurjot3.jpg" class="card-img" style="height: 550px;width: 550px;" alt="...">
      </div>
  <div class="col-md-6">
      <u style="color: black;"><h4 style="text-align: center;font-size: 40px;padding-left: 60px;padding-top: 120px;">
        Style & Beyond</h4></u>
        <div class="col-md-10">
      <p style="font-size: 20px;text-align: center;padding-top: 60px;padding-left: 145px;">
        I'm a paragraph. Click here to add your own text and edit me. Let your users get to know you.
      </p>
      </div>
  </div>
</div>
</div>
<div class="card" style="max-width: 1300px;padding-top: 150px; background-color:pink;">
  <div class="row">
<div class="col-md-6">
  <u style="color: black;">
  <h4 style="color: black;text-align: center;font-size: 40px;padding-top: 120px;">Life & Thoughts
  </h4></u>
  <div class="col-md-10">
  <p style="font-size: 20px;text-align: center;padding-top: 60px;padding-left: 150px;padding-right: 80px;">
    I'm a paragraph. Click here to add your own text and edit me. Let your users get to know you.
  </p></div>
  </div>
    <div class="row">
      <div class="col-md-12">
        <img src="../../../assets/images/Gurjot5.jpg" class="card-img" style="height: 500px;width: 500px;padding-left: 90px;padding-top: 30px;" alt="...">
    </div>
  </div>
</div>
</div>